## haskell-exceptions 0.3.2

=== debian/changelog ===
haskell-exceptions (0.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 21:52:00 -0500
