=== debian/control ===
Source: haskell-exceptions
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>= 2.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-quickcheck2-dev (>= 2.5)
  , libghc-quickcheck2-dev (<< 2.7)
  , libghc-test-framework-dev (>= 0.8)
  , libghc-test-framework-dev (<< 0.9)
  , libghc-test-framework-quickcheck2-dev (>= 0.3)
  , libghc-test-framework-quickcheck2-dev (<< 0.4)
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-transformers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/exceptions
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-exceptions
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-exceptions
X-Description: extensible optionally-pure exceptions
 This library supports monads that can throw extensible exceptions.
 The exceptions are the very same from Control.Exception, and the
 operations offered very similar, but here they are not limited to
 IO.
 .
 This code is in the style of both transformers and mtl, and is
 compatible with them, though doesn't mimic the module structure or
 offer the complete range of features in those packages.
 .
 This is very similar to ErrorT and MonadError, but based on features
 of Control.Exception. In particular, it handles the complex case of
 asynchronous exceptions by including mask in the typeclass. Note that
 the extensible extensions feature relies the RankNTypes language
 extension.

Package: libghc-exceptions-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-exceptions-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-exceptions-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
