## haskell-exceptions 0.5

=== debian/changelog ===
haskell-exceptions (0.5-1~bpo70+1) wheezy-backports; urgency=low

  * Backport to wheezy; this will be used by upcoming git-annex backports.
  * Disabled the test suite, since it needs several libraries at versions
    not available in wheezy.

 -- Joey Hess <joeyh@debian.org>  Wed, 28 May 2014 17:20:10 -0400

haskell-exceptions (0.5-1) unstable; urgency=medium

  * New upstream release, drop patches.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Apr 2014 09:39:11 +0200
