## haskell-exceptions 0.8.0.2

=== debian/changelog ===
haskell-exceptions (0.8.0.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:08:20 +0000

haskell-exceptions (0.8.0.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:25 -0500

haskell-exceptions (0.8.0.2-2) experimental; urgency=medium

  * Disable test suite, does not work with the latest QuickCheck 
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:35 +0200

haskell-exceptions (0.8.0.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * New upstream release
  * Standards version bump (no changes needed)

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2015 17:00:08 -0400
