## haskell-exceptions 0.8.2.1

=== debian/changelog ===
haskell-exceptions (0.8.2.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.
  * Re-enable tests.

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 22:18:57 -0400
