=== debian/control ===
--- 
+++ 
@@ -15,16 +15,22 @@
  libghc-stm-dev (<< 3),
  libghc-stm-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.5),
+ libghc-transformers-compat-dev (<< 0.6),
  libghc-transformers-compat-prof,
+ libghc-test-framework-dev (>= 0.8),
+ libghc-test-framework-dev (<< 0.9),
+ libghc-test-framework-quickcheck2-dev (>= 0.3),
+ libghc-test-framework-quickcheck2-dev (<< 0.4),
+ libghc-quickcheck2-dev (>= 2.5),
+ libghc-quickcheck2-dev (<< 2.9),
 Build-Depends-Indep: ghc-doc,
  libghc-mtl-doc,
  libghc-stm-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/ekmett/exceptions/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: extensible optionally-pure exceptions
  This library supports monads that can throw extensible exceptions.
  The exceptions are the very same from Control.Exception, and the
