## haskell-exceptions 0.8.3

=== debian/changelog ===
haskell-exceptions (0.8.3-8) unstable; urgency=medium

  * Patch for newer template-haskell.

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 12:27:39 -0400

haskell-exceptions (0.8.3-7) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 10:11:11 -0400

haskell-exceptions (0.8.3-6) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 14:44:48 -0400

haskell-exceptions (0.8.3-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:49 -0400

haskell-exceptions (0.8.3-4) unstable; urgency=medium

  * Fix incorrect QuickCheck upper bound.  closes: #867796.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 11:13:16 -0400

haskell-exceptions (0.8.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:36 -0400

haskell-exceptions (0.8.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:44:32 -0400

haskell-exceptions (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:20:37 -0400
