=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Uploaders: Clint Adams <clint@debian.org>, Dmitry Bogatov <KAction@gnu.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
+ libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.5),
  libghc-quickcheck2-dev (<< 2.12),
- libghc-stm-dev,
- libghc-stm-dev (<< 3),
- libghc-stm-dev (>= 2.2),
- libghc-stm-prof,
+ libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-dev (<< 0.9),
+ libghc-test-framework-prof,
+ libghc-test-framework-hunit-dev (>= 0.3),
+ libghc-test-framework-hunit-dev (<< 0.4),
+ libghc-test-framework-hunit-prof,
  libghc-test-framework-quickcheck2-dev (>= 0.3),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
  libghc-transformers-compat-dev (>= 0.3),
@@ -28,13 +29,11 @@
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
- libghc-stm-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/exceptions/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exceptions
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-exceptions]
 X-Description: extensible optionally-pure exceptions
  This library supports monads that can throw extensible exceptions.
  The exceptions are the very same from Control.Exception, and the
