## haskell-exceptions 0.10.2

=== debian/changelog ===
haskell-exceptions (0.10.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 13:15:49 +0200

haskell-exceptions (0.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 16:10:39 -0400
