=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.5),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-dev (<< 0.9),
