## haskell-exceptions 0.10.4

=== debian/changelog ===
haskell-exceptions (0.10.4-3) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 20:20:15 -0400

haskell-exceptions (0.10.4-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:16:29 -0400

haskell-exceptions (0.10.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 16:54:02 -0400
