=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-exceptions
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>, Dmitry Bogatov <KAction@gnu.org>
+Uploaders: Clint Adams <clint@debian.org>, Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -10,11 +10,8 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
- libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2.5),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-test-framework-dev (>= 0.8),
  libghc-test-framework-dev (<< 0.9),
@@ -30,8 +27,9 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/exceptions/
+ libghc-test-framework-quickcheck2-prof,
+Standards-Version: 4.6.1
+Homepage: https://github.com/ekmett/exceptions/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-exceptions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-exceptions]
 X-Description: extensible optionally-pure exceptions
