## haskell-exceptions 0.10.5

=== debian/changelog ===
haskell-exceptions (0.10.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 18:41:24 -0400

haskell-exceptions (0.10.4-4) unstable; urgency=medium

  * Patch for newer transformers-compat and template-haskell.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 21:55:31 -0400
