=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-test-framework-quickcheck2-dev (>= 0.3),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
